# UnixToUnixDecode Class Reference
[Tools for primitive's filtration]

Decode a uuencoded string. More...

Inheritance diagram for UnixToUnixDecode:
[legend]

List of all members.

## Public Member Functions

| apply ($value)

## Static Public Member Functions

static | me ()

## Detailed Description

Decode a uuencoded string.

Definition at line 17 of file UnixToUnixDecode.class.php.

## Member Function Documentation

UnixToUnixDecode::apply | ( | $ | value | ) |

Definition at line 27 of file UnixToUnixDecode.class.php.

static UnixToUnixDecode::me | ( |  | ) | `[static]`

Returns:
  UnixToUnixDecode

Implements Instantiatable.

Definition at line 22 of file UnixToUnixDecode.class.php.

References Singleton::getInstance().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- core/Form/Filters/UnixToUnixDecode.class.php